Uploaded image for project: 'Hadoop Common'
  1. Hadoop Common
  2. HADOOP-10324

Bump the version of maven-site-plugin to 3.3

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Major
    • Resolution: Duplicate
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: None
    • Labels:
      None

      Description

      The current version of maven-site-plugin (which is 3.0) is incompatible with Maven 3.1. As a result, users of Maven 3.1 are unable to run mvn site to generate the documentation.

      The newer version of maven-site-plugin has fixed this issue. See https://cwiki.apache.org/confluence/display/MAVEN/AetherClassNotFound
      for more details.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                wheat9 Haohui Mai
                Reporter:
                wheat9 Haohui Mai
              • Votes:
                0 Vote for this issue
                Watchers:
                3 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: